Loading...
Searching...
No Matches
BALL::VIEW::Resolution Struct Reference

`#include <BALL/VIEW/RENDERING/renderTarget.h>`

## Public Member Functions

| Resolution ()
| Resolution (Size width, Size height)

## Public Attributes

Size | width
Size | height

## Detailed Description

Stores a resolution consisting of width and height.

Definition at line 24 of file renderTarget.h.

## Constructor & Destructor Documentation

## Resolution() [1/2]

BALL::VIEW::Resolution::Resolution | ( |  | ) |

inline

Definition at line 29 of file renderTarget.h.

## Resolution() [2/2]

BALL::VIEW::Resolution::Resolution | ( | Size | width,
|  | Size | height )

inline

Definition at line 34 of file renderTarget.h.

## Member Data Documentation

## height

Size BALL::VIEW::Resolution::height

Definition at line 27 of file renderTarget.h.

## width

Size BALL::VIEW::Resolution::width

Definition at line 26 of file renderTarget.h.